@charset "utf-8";
/* CSS Document */

/*===============
base
=================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
form,input,p,blockquote,th,td {
margin:0;
padding:0;
}  
img{
border:0;
vertical-align: top;
}

body{
font-size: 62.5%;
font-family:'Times New Roman','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
line-height:1.4;
color:#CCCCCC;
background:#D0D0D0;

/*CSS3*/
user-select:none;
/*Firefoxでアクセスしてきている人用*/
-moz-user-select:none;
/*Safari等でアクセスしてきている人用*/
-webkit-user-select:none;
-khtml-user-select:none;
}


a:link,
a:visited,
a:active{
color:#CCCCCC;
text-decoration:none;
}

a:hover{
color:#CCCCCC;
text-decoration:none;
}

ul,ol{
list-style: none;
}

/*clearfix*/
.clearfix:after{  
visibility:hidden;/*見えなくする*/ 
height:0;/*見えなくする*/
display: block;/*block要素にする*/
font-size: 0;  
content: " ";  
clear: both;  

}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */




p,dd{
font-size:1.2em;
}

/*HTML背景色指定*/
html{
background:#666666;
}

.clear {
	clear:both;　/*floatの解除、ここがポイント*/
}

/*==================
classの指定
====================*/
/* #####コメントアウト 20130821#####
.nonpc{
display: none;
}

.pc{
display:block;
}
   #####コメントアウト 20130821##### */

/*==================
header
====================*/

#header{
width:950px;
margin:0 auto;
/* ヘッダー欄の下の背景色設定 */
/* #####コメントアウト 20130821#####
background:none;
background:url(/img/header_bg.gif) repeat-x left bottom;
   #####コメントアウト 20130821##### */
background:#666666;
}

#header_top{
/*
padding:10px 5px 0 0;
*/
} 

/*header左側の設定*/

#logogroup{
width:200px;
float:left;
padding-left:1px;
}

/*header右側の設定*/

#subnav{
width:400px;
float:right;
}

#subnav li{
float:left;
font-size:1.1em;
list-style-type:none;
padding:0 0 0 5px;
}

#subnav li.sphone{
background:url(/img/icon_sp.gif) no-repeat 0 2px;
padding:0 0 0 15px;
margin:0 24px 0 0;
}

#subnav li.rss{
/*
background:url(/img/icon_rss.gif) no-repeat 0 1px;
padding:0 0 0 16px;
*/
}

/*グローバルナビゲーション*/

#nav{
margin:0 auto;
}

#nav li{
float:left;
list-style-type:none;
padding-right: 10px;
}

/*headerADの設定*/
#headerAD{
/*float:left;*/
####margin:5px auto;
padding: 5px 0;
background:#666666;
}


/*==================
contents
====================*/
#contents{
width:950px;
margin:0 auto;
background:#666666;
}


#contentsLeftAD{
width:300px; 
float:left;
margin:30px 0;
background:#666666;
}

#contentsRightAD{
width:300px; 
float:right;
margin:30px 0;
background:#666666;
}

#contents_main{
width:630px;
margin:30px 10px;
/*padding:30px;*/
float:left;
background:#666666;
}

#contents_adtop{
width:500px;
margin:0 auto 40px auto;
}

/*共通クラス*/
.input-textbox{
margin:5px 0;
display:block;
width: 150px;
}

.sts-area{
color: brown;
}

/*タイトル*/
#contents_main h2{
padding:0 0 3px 13px;
/*margin:25px 26px 0 0;*/
border-bottom:1px solid #CCC;
}

/***
#info h3{
font-size:1.3em;
background:url(../images/icon_02.gif) no-repeat 0 2px;
padding-left:18px;
margin:20px 0 10px 0;
}
***/

.GM_msg0{
height: 100px;
min-width: 1px;
margin: 0;
font-size: 40px;
line-height: 100px;

display: block;
font-weight: bold;
text-align: center;
color: #CCCCCC;
}

.GM_msg1{
height: 100px;
min-width: 1px;
margin: 0;
font-size: 30px;
line-height: 100px;

display: block;
font-weight: bold;
text-align: center;
color: #CCCCCC;
}


.GM_msg2{
height: 100px;
min-width: 1px;
margin: 0;
font-size: 15px;
line-height: 100px;

display: block;
font-weight: bold;
text-align: center;
color: #CCCCCC;
}


.GM_btn0{
height: 40px;
min-width: 1px;
padding: auto 0;
margin: 10px 30px 0 30px;
font-size: 30px;
line-height: 40px;

display: block;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
cursor: pointer;
text-decoration: none;
font-weight: bold;
text-align: center;
background-color: #666666;
background: -moz-linear-gradient(top, #666666, #6666BB); /* mozilla */
background: -webkit-gradient(linear, center top, center bottom, from(#666666), to(#6666BB)); /* Webkit */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF333333', endColorstr='#FF111111'); /* IE5.5以上 */
color: #CCCCCC;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border: 1px solid #666666;
text-shadow: 0px -1px 0px rgba(000,000,000,1),0px 1px 0px rgba(255,255,255,0.2);
}

.GM_btn1{
height: 32px;
min-width: 1px;
padding: auto 0;
margin: 0;
font-size: 12px;
line-height: 32px;

display: block;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
cursor: pointer;
text-decoration: none;
font-weight: bold;
text-align: center;
background-color: #666666;
background: -moz-linear-gradient(top, #666666, #6666BB); /* mozilla */
background: -webkit-gradient(linear, center top, center bottom, from(#666666), to(#6666BB)); /* Webkit */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF333333', endColorstr='#FF111111'); /* IE5.5以上 */
color: #CCCCCC;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border: 1px solid #666666;
text-shadow: 0px -1px 0px rgba(000,000,000,1),0px 1px 0px rgba(255,255,255,0.2);
}

.GM_btn2{
height: 20px;
min-width: 1px;
padding: auto 0;
margin: 0;
font-size: 12px;
line-height: 20px;

display: block;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
cursor: pointer;
text-decoration: none;
font-weight: bold;
text-align: center;
background-color: #666666;
background: -moz-linear-gradient(top, #666666, #6666BB); /* mozilla */
background: -webkit-gradient(linear, center top, center bottom, from(#666666), to(#6666BB)); /* Webkit */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF333333', endColorstr='#FF111111'); /* IE5.5以上 */
color: #CCCCCC;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border: 1px solid #666666;
text-shadow: 0px -1px 0px rgba(000,000,000,1),0px 1px 0px rgba(255,255,255,0.2);
}

.GM_btn3{
height: 20px;
min-width: 1px;
padding: auto 0;
margin: 0;
font-size: 12px;
line-height: 20px;

display: block;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
cursor: pointer;
text-decoration: none;
font-weight: bold;
text-align: center;
background-color: #666666;
background: -moz-linear-gradient(top, #666666, #6666BB); /* mozilla */
background: -webkit-gradient(linear, center top, center bottom, from(#666666), to(#6666BB)); /* Webkit */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF333333', endColorstr='#FF111111'); /* IE5.5以上 */
color: #CCCCCC;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border: 1px solid #666666;
text-shadow: 0px -1px 0px rgba(000,000,000,1),0px 1px 0px rgba(255,255,255,0.2);
}

.GM_bar_btnW32{
min-width: 32px;
}

.GM_bar_btnW60{
min-width: 60px;
}

.GM_bar_btnW100{
min-width: 100px;
}

.GM_bar_btnW200{
min-width: 200px;
}

.GM_bar_btnW300{
width: 300px;
}

.GM_bar_btnW350{
width: 350px;
}

.GM_bar_btnBOXA{
min-width: 160px;
min-height: 400px;
}

.GM_bar_btnL{
float:left;
}

.GM_bar_btnR{
float:right;
}

.GM_divW90per{
width: 90%;
margin: auto;
}

.GM_divW100per{
width: 100%;
margin: auto;
}

.GM_marTop1{
margin: 5px 0px 0px 0px;
}

.GM_border{
border: 1px solid #FF0000;
}

.GM_center{
margin: 0 auto; 
}

.GM_disp_inline{
display:inline;
}

.GM_top_paddingA{
padding: 40px 0 0 0; 
}

.GM_down_paddingA{
padding: 0 0 40px 0; 
}

.GM_left_paddingA{
padding: 0 0 0 10px; 
}

.GM_top_marginA{
margin: 10px 0 0 0; 
}

.GM_fontsizeA{
font-size: 15px;
}

/*ゲーム画面*/
#GM_DIV{
width:320px;
margin:0 auto;
}
#GM_DIV0{
background:#666666;
color: #fff;
padding: 0 10px;
width: 300px;
font-size: 12px;
line-height: 32px;
}
#GM_DIV1{
width: 320px;
height: 320px;
}
#GM_DIV2{
background:#666666;
color: #fff;
width: 320px;
min-height: 320px;
font-size: 12px;
line-height: 20px;
}
#GM_DIV9{
background:#666666;
color: #fff;
padding: 0 10px;
width: 300px;
font-size: 10px;
line-height: 20px;
}

/*ゲーム画面 Type2*/
#GM_DIVT2{
margin:0 auto;
}
#GM_DIVT2_MAIN{
}
#GM_DIVT2_SUB0{
}
#GM_DIVT2_SUB9{
background:#666666;
color: #fff;
padding: 0 10px;
font-size: 10px;
line-height: 20px;
}

#GM_H32_AR1{
padding: 0;
margin: 0;
font-size: 20px;
line-height: 28px;
text-align: center;
}

#GM_H32_R1{
padding: 0;
margin: 0;
font-size: 11px;
line-height: 14px;
text-align: center;
}
#GM_H32_R2{
padding: 0;
margin: 0;
font-size: 14px;
line-height: 16px;
text-align: center;
}

#GM_H20_AR1{
padding: 0;
margin: 0;
font-size: 13px;
line-height: 20px;
}

#GM_H20_R1{
padding: 0;
margin: 0;
font-size: 8px;
line-height: 8px;
}
#GM_H20_R2{
padding: 0;
margin: 0;
font-size: 12px;
line-height: 12px;
}

/*==================
footer
====================*/

#footer{
width:950px;
margin:0 auto;
background:#666666;
/*
text-align:right;
*/
/*
background:#dedede url(../images/footer_bg.gif) repeat-x;
margin-top:60px;
*/
}

/*footerADの設定*/
#footerAD{
/*float:left;*/
### margin:5px auto;
padding: 5px 0;
background:#666666;
}

#footer_inner{
margin:0 auto;
text-align:right;
}

#footer_inner address{
padding:15px 0 4px;
font-size:1.2em;
}

.DEBUG {  
background:yellow;
}

